oracle.xml.parser.v2

## Class XSLProcessor.XSLTVersion

- java.lang.Object
- - oracle.xml.parser.v2.XSLProcessor.XSLTVersion

Enclosing class:
  XSLProcessor

    public static final class XSLProcessor.XSLTVersion
    extends java.lang.Object

Version class used in XSLProcessor.setXSLTVersion()

### Constructor Summary

Constructors
Constructor and Description
`XSLTVersion()` Default constructor.

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### XSLTVersion

    public XSLTVersion()

Default constructor. Equivalent to XSLProcessor.XSLT10

Copyright © 2003, 2019, Oracle and/or its affiliates. All rights reserved.
Use is subject to license terms. Also see the documentation redistribution policy.
ORACLE CONFIDENTIAL
For authorized use only.
Do not distribute to third parties.